AVG-2641 log

Package openssl
Status Not affected
Severity Medium
Type denial of service
Affected 1.1.1.l-1
Fixed Not affected
Current 1.1.1.q-1 [core]
Ticket None
Created Tue Dec 14 19:41:27 2021
Issue Severity Remote Type Description
CVE-2021-4044 Medium Yes Denial of service
A security issue has been found in OpenSSL 3.0.0. Internally libssl in OpenSSL calls X509_verify_cert() on the client side to verify a certificate supplied...